
VIRTUAL CREDIT CARD - Bug #14373

Android [QR PAY] Payment/Transfer/Withdrawal Flow - Some format receipt transaction doesn't

match #8059

20 September 2022 07:54 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 20 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

No "Bagikan Resi" while "Transaction is being Processed"

History

#1 - 22 September 2022 04:48 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to Abdul Halim Baharom

#2 - 23 September 2022 10:13 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

Need confirmation what is the responseCode for "Transaction is being Processed", because this issue have already been handled in code.

current filter use responseCode=06 to hide the 'bagikan resi' button

#3 - 23 September 2022 11:14 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from New to Closed

Tested Good

Files

Capture.PNG 12.3 KB20 September 2022 AMARBEER SINGH SIDHU amar.beer
